import request from '@/utils/request'

// 工程监理--见证取样列表
export function apiSupervisionWitnessSamplingLists(params: any) {
    return request.get({ url: '/supervision_work.supervision_witness_sampling/lists', params })
}

// 添加工程监理--见证取样
export function apiSupervisionWitnessSamplingAdd(params: any) {
    return request.post({ url: '/supervision_work.supervision_witness_sampling/add', params })
}

// 编辑工程监理--见证取样
export function apiSupervisionWitnessSamplingEdit(params: any) {
    return request.post({ url: '/supervision_work.supervision_witness_sampling/edit', params })
}

// 删除工程监理--见证取样
export function apiSupervisionWitnessSamplingDelete(params: any) {
    return request.post({ url: '/supervision_work.supervision_witness_sampling/delete', params })
}

// 工程监理--见证取样详情
export function apiSupervisionWitnessSamplingDetail(params: any) {
    return request.get({ url: '/supervision_work.supervision_witness_sampling/detail', params })
}


// 工程监理--见证取样列表
export function apiSupervisionWitnessSamplingListsDetail(params: any) {
    return request.get({ url: '/supervision_work.supervision_witness_sampling_detail/lists', params })
}
// 检验结果

// 工程监理--见证取样列表
export function apisupervision_witness_sampling_detail(params: any) {
    return request.post({ url: '/supervision_work.supervision_witness_sampling_detail/check', params })
}
